name: Lint
run-name: ${{ gitea.actor }} produce linting

on:
  push:
    branches:
      - 'dev'

jobs:
  Lint:
    runs-on: [hubstaging]
    uses: http://gitea.pena/PenaDevops/actions.git/.gitea/workflows/lint.yml@v1.1.2
    with:
      runner: hubstaging
